# translation of katekjswrapper.po to Svenska
# Copyright (C) 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katekjswrapper\n"
"POT-Creation-Date: 2004-03-07 01:34+0100\n"
"PO-Revision-Date: 2004-03-07 14:25+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: bindings.cpp:74
msgid "Call of DocumentManager member on destroyed object"
msgstr "Anrop till medlem i dokumenthantering för förstört objekt"

#: bindings.cpp:162
msgid "Method %1 called with wrong signature"
msgstr "Metoden %1 anropades med fel signatur"

#: bindings.cpp:178
msgid "One parameter expected"
msgstr "En parameter förväntades"

#: bindings.cpp:188
msgid "A maximum of three parameters expected"
msgstr "Som mest tre parametrar förväntades"
